@charset "utf-8";
/* CSS Document */

body				{ background-color:#5270a2; color:#555555;}
.mid 				{ background-color:#fff;}
/*Homepage col1 left*/
.hours 				{ background-color:#5270a2;color:#fff;}
.local2u 			{ background:#758db5;color:#fff;}
.local2u a  		{ color:#fff;}
.local2u a:hover 	{ color:#FCA600;}
.emergencyTel 		{ background-color:#5270a2;color:#fff;}
.afterhourPhone 	{ color:inherit;}

/*Header Area*/
.header1 			{ background-color: #fff;}
@media (max-width: 767px) { .header1 { background-color:#425a82;} }
.storeCust 			{ color:#fff; }
.phone 				{ color: inherit;}
.phone:hover 		{ color:inherit;}
.vetDetails 		{ color:#fff}
.name, .clongVetTitle{ color:#fff;}

/*Footer */
.bg-bot 			{ background-color:#AEC1E5;}
.bg-bot2 			{ color:#aec1e5;}
.bg-bot2 span a 	{ color:#fff}

/*item Styles*/
a 					                {color:#5270A2;}
li a:hover, #Dynamic_Menu1_Menu1 li ul li a:hover, #Dynamic_Menu1_Menu1 li ul li a.highlighted { color:#FCA600;}


/*Meet the team*/
.motContainer 					{ border-bottom-color: #5270a2;}
.motName 			{ color:#5270a2;}
.motJobtitle 		{ color:#666;}

/* Contact us page - Google map */
.dvmap 				{ border-color:#5270A2;}